<div class="container" *ngIf="courseId && requests">
    <mat-list *ngFor="let request of requests">
        <mat-list-item>
            <label>{{request.first_name}} {{request.last_name}} {{request.email}}</label>
            <button mat-button (click) = "accept(request.id)">Prhivati</button>
            <button mat-button>Odbij</button>
        </mat-list-item>
        <mat-divider></mat-divider>
    </mat-list>
</div>
